<?php

declare(strict_types=1);

namespace app\models;

class SupplyGroupEdgeSupplyGroup extends Edge
{
    public static function collectionName(): string
    {
        return 'supply_group_edge_supply_group';
    }
}
